CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > OpenFOAM Installation

Problem in installing OpenFOAM-ParaView-0.1.1-1.x86_64

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   July 23, 2014, 04:29
Default Problem in installing OpenFOAM-ParaView-0.1.1-1.x86_64
  #1
New Member
 
Hassan Zarei
Join Date: Aug 2013
Posts: 1
Rep Power: 0
hassan5565 is on a distinguished road
Hi Dear Foamers
I have OpenFOAM 2.2.0 installed on my OpenSUSE 12.2, now i want to install OpenFOAM 2.3.0 rpm pack.but after installing OpenFOAM-2.3.0-1.x86_64.rpm successfully, i encounter the following error when i want to install OpenFOAM-ParaView-4.1.0-1.x86_64.rpm:

package OpenFOAM-ParaView-3.12.0-1.x86_64 (which is newer than OpenFOAM-ParaView-0.1.1-1.x86_64) is already installed

could you please help me...
thanks
hassan5565 is offline   Reply With Quote

Old   August 5, 2014, 13:05
Default
  #2
Super Moderator
 
Bruno Santos
Join Date: Mar 2009
Location: Lisbon, Portugal
Posts: 8,511
Blog Entries: 34
Rep Power: 86
wyldckat is just really nicewyldckat is just really nicewyldckat is just really nicewyldckat is just really nice
Greetings Hassan,

Sorry for the late reply. I don't know if you've managed to solve this issue already or not?

If you haven't solved this yet, can you please confirm the error message you're getting?
I ask this because the version indicated in the error message "ParaView-0.1.1" is really strange and it should indicate "ParaView-4.1.0".

Best regards,
Bruno
wyldckat is offline   Reply With Quote

Reply

Tags
paraview 4.1.0

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
No eye icon when using ParaView with OpenFOAM rmvega OpenFOAM Paraview & paraFoam 0 July 2, 2014 09:59
gmshToFoam problem: not the same mesh in Gmsh vs. paraview zhernadi Open Source Meshers: Gmsh, Netgen, CGNS, ... 8 July 7, 2011 02:28
Installation problem with ParaView 3.8.0 on openSUSE 11.2 aero_ OpenFOAM Paraview & paraFoam 14 August 2, 2010 18:13
Pls help last problem to be solved for installing OPENfoam daydayuper OpenFOAM Installation 5 November 9, 2008 05:59
Problem installing OpenFOAM 141 sachin OpenFOAM Installation 2 February 22, 2008 11:20


All times are GMT -4. The time now is 15:40.